Repository 32bit  Forum
Repository 64bit  Wiki

Hamachi 2.0 e Haguichi : possibilità di utilizzarli su Slack

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Hamachi 2.0 e Haguichi : possibilità di utilizzarli su Slack

Messaggioda F4B1CK » mer mar 09, 2011 11:05

Salve,
per motivi di lavoro e di comodità, utilizzo la combinazione Hamachi + Hamachi-gui per poter avere accesso in remoto ad alcuni PC su cui faccio assistenza.
Ieri, preso dalla foga della novità, ho provato ad installare Hamachi 2 e Haguici 1.0.6. Risultato? Inutilizzabili...e sono tornato alla vecchia coppia.
Vorrei capire se qualcuno del forum ha avuto la possibilità di installarli ed utilizzarli con successo. Quello che è successo a me è che per installare Hamachi2, dato che è LSB compliant, ho dovuto "truccare" il file che in realtà andrebbe in /etc/init.d per creare uno script valido per /etc/rc.d.
A parte questo, mentre la precedente versione di Hamchi è gestibile anche da utente la versione 2 và solo da root (a voglia ad inserire il mio utente nel file di configurazione che dovrebbe permettermi di utilizzarlo, oppure a modificare sudoers per potervi accedere da utente: fà qualche controllo per cui solo root può gestilo).
Anche da root la gestione è impossibile, perchè non si capisce dove dovrei andare a mettere i file di autenticazione della vecchia versione per potermi autenticare con l'utente già creato e ricaricare le mie reti.
Inoltre non mi và di utilizzare hamachi da root, per ovvi motivi di sicurezza.
Scartato Hamachi2 (evidentemente progettato per funzionare solo su Ubuntu) ho pensato di ritornare alla precedente versione ed utilizzare Haguichi come interfaccia, che mi sembrava più moderna e funzionale (si lo so, è fatta con mono...ma nessuno è perfetto).
Per compilarla sulla mia current ho dovuto installare un pacchetto di dipendenza aggiuntivo, ovvero notify_sharp, che sono riuscito a trovare solo per una Slackware 13.0. Fatto ciò la compilo, la installo, parte ma...dopo un pò và regolarmente in crash per incompatibilità con le Gtk.
Ora, sicuramente non ho seguito la strada corretta per installare il tutto ma speravo, prima di fare un altro tentativo, che qualcuno di voi che ha già avuto esperienza mi potesse dare qualche dritta.
Ciao e grazie!! :p
F4B1CK
Linux 2.0
Linux 2.0
 
Messaggi: 183
Iscritto il: dom gen 11, 2004 0:00
Località: Cosenza
Slackware: current 32 bit
Kernel: 3.x
Desktop: KDE

Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti

cron